@charset "utf-8";
body {
	background: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wrapper {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background: #9DC1FB;
	/* [disabled]border: 5px ridge #000; */
	/* [disabled]margin-bottom: 25px; */
	
}
#header {
	height: 156px;
	background: url("../2021/pics2/Banner-Andrea-REALONE2.gif");
	position: relative;
	border-bottom: 2px solid #000;
}
#email {
    position: absolute;
    left: 15px;
    top: 126px;
    width: 204px;
    height: 20px;
    z-index: 1;
}
#email img {
	border-style: none;
}
#email a {
	border-style: none;
}




#leftContent {
	float: left;
	width: 170px;
	font: bold 10pt "Century Gothic", sans-serif;
	color: #FFFFFF;
	margin-top: 15px;
	/* [disabled]border-right: 1px solid #000; */
}
#leftContent ul, #leftContent li{
	margin:0;
	padding:0;
	list-style:none;
	
}

#leftContent ul {
	padding-left: 10px;
	line-height: 175%;
}
#leftContent ul li a {
	color: #FFF;
	text-decoration: none;
	/* [disabled]display: block; */
}

#leftContent ul li a:hover {
	color: #000;
	text-decoration: underline;
}


#leftContent ul .submenu li {
	padding-left: 4px;
}
.leftpadding {
	padding-left: 10px;
}


.menu {
	font-size: 10pt;
	padding-bottom: 3px;
}

.submenu {
	padding-bottom: 10px;
}








#mainContent {
	width: 555px;
	float: right;
	padding-right: 12px;
	padding-left: 12px;
	margin-top: 15px;
	border-left: 1px solid #000;
	font: 10pt "Century Gothic", sans-serif;
	text-align: justify;
  
}

#mainContent ul li {
	line-height: 150%;
	padding-right: 100px;
}

.centGoth {
	font: 12pt "Century Gothic", sans-serif;
}
.lucind {
	font: bold 16pt "Lucida Calligraphy", 'LCALLIG', Arial, sans-serif;
}
.vivFont {
	font: bold 16pt Vivaldi, 'LCALLIG', Arial, sans-serif;
}
.berlin {
	font: normal 18pt "Berlin Sans FB", Verdana, Arial, sans-serif;
}
.clearfloat {
	clear: both;
}


#mainContent h1 {
	font: 22pt "Century Gothic", sans-serif;
}

#mainContent h2 {
	font: 10pt "Lucida Calligraphy", Arial, sans-serif;
}
#mainContent h3 {
	font: 18pt "Century Gothic", sans-serif;
}

#mainContent a {
	color: #FFFFFF;
	text-decoration: underline;
}
#mainContent a:hover {
	color: #FFFFFF;
	text-decoration: none;
}





#bottomNav {
	font: normal 9pt "Century Gothic", sans-serif;
	height: 25px;
	text-align: center;
}
#bottomNav a {
	color: #000;
	text-decoration: none;
	text-align: center;
}
#bottomNav a:hover {
	color: #000;
	text-decoration: underline;
}





#footer {
	text-align: center;
	font: bold 9pt "Century Gothic", sans-serif;
	color: #FFF;
	margin-top: 0px;
	padding-top: 5px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
	color: #FFF;
}
